.shs-quiz{display:inline-block;font:normal normal normal 14px/1 xucWkl;text-rendering:auto;}
@font-face{font-family:'xucWkl';src:url('xucWkl.woff') format('woff');}
.shs-ray{font-family:'xucWkl';}
.shs-rare{display:inline-block;font:normal normal normal 14px/1 xucWkl;text-rendering:auto;}
@font-face{font-family:'xucWkl';src:url('xucWkl.woff') format('woff');}
.shs-cart{font-family:'xucWkl';}
.shs-image{display:inline-block;font:normal normal normal 14px/1 xucWkl;text-rendering:auto;}